Subject: Re: bug#74145: 31.0.50; Default lexical-binding to t

From: Stefan Monnier <[email-masked]>
Date: Wed, 19 Feb 2025 16:30:36 -0500

>> >> Pushed to `master`.
>> > Boom!  Just like that.
>> Well, yes.  It's harmless.
> Maybe so, but I think we should have explained why we disregarded
> objections and suggestions for slower movement forward.

Which objections are you referring to?
I feel like I'm missing something.
The patch I pushed does not change any of Emacs's behavior, like
changing the default to t (which is what the objections I've seen object
to).  The only "objection" I've seen was Christopher's sarcasm
about our inability to make consequential decisions.

        Stefan